{
  "paths": [
    {
      "_path": "lib/R/library/ncbit/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "6e8f8e53311ff4f1be67d90813b656ac2121c35706356416f43a5ab7b3b6dda4",
      "size_in_bytes": 490
    },
    {
      "_path": "lib/R/library/ncbit/INDEX",
      "path_type": "hardlink",
      "sha256": "7a69110317a4b69b054f33a1bff8fdfcaaa8610ad537fc4c4190d1765f2ca957",
      "size_in_bytes": 63
    },
    {
      "_path": "lib/R/library/ncbit/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "5673e95504d45b43c2d5876dc5e9f487cd52bf2f3f714a76cd9d6741f7aff66b",
      "size_in_bytes": 258
    },
    {
      "_path": "lib/R/library/ncbit/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "a87677ab230a5e30c8b918c149060aea3287f984788901d5d371da2e4e2d1da3",
      "size_in_bytes": 109
    },
    {
      "_path": "lib/R/library/ncbit/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "79a0197390e6502dd95396d9acb73882afc9688bcdbf20fbecafd39f92cc9bc3",
      "size_in_bytes": 112
    },
    {
      "_path": "lib/R/library/ncbit/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "78b40b32af1d6e9ef05674eae6eefe9fb6561f7ad7d50bfca7e4174c2a38b27d",
      "size_in_bytes": 298
    },
    {
      "_path": "lib/R/library/ncbit/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "b9b54c801c2eb761c5c83851258444a0159706f9143936cfea46ea677007cc5c",
      "size_in_bytes": 112
    },
    {
      "_path": "lib/R/library/ncbit/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "fe72ebf10022d3b6ea0ed6b242c2ebf7dce2d81c2e7c4b225ee2ba099c1dc3be",
      "size_in_bytes": 207
    },
    {
      "_path": "lib/R/library/ncbit/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "95e674dce0bf70a2b698feaeb0d6dc83b252fe6b59977fa9e84f4dd7b5fc154e",
      "size_in_bytes": 656
    },
    {
      "_path": "lib/R/library/ncbit/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "864879165d55e90e52cc0b7d2d3be3b279b295322584c428b5c732463fe307c2",
      "size_in_bytes": 38
    },
    {
      "_path": "lib/R/library/ncbit/R/ncbit",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/ncbit/R/ncbit.rdb",
      "path_type": "hardlink",
      "sha256": "3215c67a6815031e8cae3fb5168673daf743dc80a5ea835f584b082b6ae000fa",
      "size_in_bytes": 2957
    },
    {
      "_path": "lib/R/library/ncbit/R/ncbit.rdx",
      "path_type": "hardlink",
      "sha256": "174f38daa140c872ca6eab4b9a1fd0b5f1b7834123ca4586f61fe8b1966198e6",
      "size_in_bytes": 287
    },
    {
      "_path": "lib/R/library/ncbit/data/datalist",
      "path_type": "hardlink",
      "sha256": "9eb6b3dd2ed2a14346eb1ea39b776ed3cd81a800042569be266e5398a368df6d",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/R/library/ncbit/data/ncbi.rda",
      "path_type": "hardlink",
      "sha256": "ea7d7bd6a62c6209453ff9407cd9db43bfbcd0de2e4faffedae57fe77d4db6d1",
      "size_in_bytes": 9879388
    },
    {
      "_path": "lib/R/library/ncbit/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "41ee3017c73acb30e14619fe5a4732871b00ea87f629824fb1d7600f1454bff4",
      "size_in_bytes": 23
    },
    {
      "_path": "lib/R/library/ncbit/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "48f02e959cd6f08eccce1915561901efba34e8e5ad151118dc6781ece92da429",
      "size_in_bytes": 72
    },
    {
      "_path": "lib/R/library/ncbit/help/ncbit.rdb",
      "path_type": "hardlink",
      "sha256": "4e2a7de7ee4d7ce6361a89eabd0c5e18dfdbf7dba83d3b7227a97a424b9f4c06",
      "size_in_bytes": 3203
    },
    {
      "_path": "lib/R/library/ncbit/help/ncbit.rdx",
      "path_type": "hardlink",
      "sha256": "02ba168153cdda5ec9635acad86b12b219719d431c42dd2f55c20bebd9c67146",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/R/library/ncbit/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "6f8b17e912227b1d3f1284ce4c6e5564d90803aaf6037239799f9e44af0a5712",
      "size_in_bytes": 121
    },
    {
      "_path": "lib/R/library/ncbit/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "4235ecb0d0b7b3ee0298f8c036758b1150c4842f5179d0bcd384b785d7028879",
      "size_in_bytes": 1187
    },
    {
      "_path": "lib/R/library/ncbit/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    }
  ],
  "paths_version": 1
}